Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I have java quick start and java u10 and u11 enabled but applets do not work

  • 4 svar
  • 12 har dette problem
  • 45 visninger
  • Seneste svar af 1ricky2

more options

same thing

Valgt løsning

You need the Next Generation version of the Java plugin in Firefox 3.6 and later.

Læs dette svar i sammenhæng 👍 0

Alle svar (4)

more options

Hello,

the Java plugin version you have is outdated.

Please do a Java version check on http://java.com/en/download/installed.jsp and download the current Java version.

more options

Valgt løsning

You need the Next Generation version of the Java plugin in Firefox 3.6 and later.

more options

Thanks, that worked I had searched and Sun said U10 would work

more options

New here and clicked solved it for the reply without link not realizing there were 2 solved it buttons - use the link

Thanks again